Subject: Re: Book Appointment
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Hannah Salut <[email-masked]>, Pravesh Singh <[email-masked]>, erah austre <[email-masked]>
Date: Mon, 9 Jan 2023 09:15:12 -0700 (MST)

Hi Krystyjana, 

Spoke to Amy and shared availbility for Feb 18, 2023 for 1 DOR and 2 Bliss packages. She will confirm with the stakeholders and come back to us. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Hannah Salut" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "erah austre" <[email-masked]> 
Sent: Monday, January 9, 2023 7:23:52 PM 
Subject: Fwd: Book Appointment 

Hi Team, 
Would someone kindly reach out to Amy and follow up? 

Thank you so much, 

Krystyjana 

---------- Forwarded message --------- 
From: Amy Saunders < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 9, 2023 at 6:37 AM 
Subject: Re: Book Appointment 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hello! 

We have been trying to call at that number and my sister said she has been leaving voicemails. Are you able to call me sometime this week? My phone # is 508-361-3063. 
Thank you so much! 
-Amy Saunders 

On Jan 8, 2023, at 1:42 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Amy! 
Thank you so much for choosing us to celebrate your mom! We have availability almost every day in February. Please give us a call at 5089862330, or I can call you if that's easier. 
Thank you, 
Fiona from the Release Well-Being Center Team 

On Sun, Jan 8, 2023 at 1:33 PM Amy Saunders < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN
Hello, 

My name is Amy Saunders. I am looking to book and appointment for my mom, my sister, and myself as my mom’s Christmas gift! 

We would like to do ‘A Day of Release’ for my mom as well as day passes for ‘Bliss’ for my sister and I. 

We are looking to do a date in February. Please let me know what days would be available? Or if it’s easier, I can give you some days that work for us? Just let me know! 

My sister said she had been trying to contact someone as well and hadn’t had any luck. We are really hoping to get this booked as she deserves it and we’ve been looking forward to it! 

Thanks in advance, 
Amy Saunders 
BQ_END

BQ_END